Subject: MoveToPage - sometimes to the left

From: Ronald Rechenmacher <[email-masked]>
Date: Thu, 08 Jun 2000 15:18:16 -0500

Hi,

Actually, the Sticky line does matter!  I guess it shows that the
MoveToPage does do something.  When, after moving to desk5 right
half (and the [emacs*] window is on the left half), if I then
move to the left half the sticky [emacs*] window disappears off
to the left!

--Ron

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]